
select {
    font-size: 16px;
}

select option {
    padding: 2px;
}

form.settings .image {
    height: 100px;
}

.content-header h2 {

}

.main-content.activation {
    background: url("../images/page.png") repeat scroll 0 0 #F9F9F9;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    margin: 40px auto 20px;
    padding: 0 0 75px;
    position: relative;
    width: 750px
}

.content-section {
    border-top: 1px solid #CCCCCC;
    display: block;
    margin: 0 80px;
    padding: 20px 0 60px;
}

form .main {
    margin: 0 auto;
    padding: 0 0 50px;
    width: 370px;
}

form.details .footer, form.activation .footer {
    border-top: 1px solid #CCCCCC;
    padding: 20px 0;
    direction: ltr;
    position: relative;
    margin-top: 10px;
}

form.activation .footer .submit, form.details .footer .submit {
    width: 100px;
    float: left;
}

form .footer .location {
    color: #999999;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    padding: 0 0 0 33px;
    position: absolute;
    right: 48px;
}

form.activation .fade-label label.text span {
    font-size: 16px;
}

.addr-city, .biz-name {
    width: 350px;
}

.addr-street {
    width: 232px;
    margin-left: 4px;
}

.addr-number {
    width: 108px;
}

#new-user .text-field.addr-street {
    margin-left: 4px;
}

#new-user .text-field {
    margin: 20px 0 0 15px;
}

#new-user .text-field label {
    height: 40px;
    padding: 5px 0px;
}

#new-user .text-field input {
    height: 40px;
}

#new-user .comment {
    font-size: 14px;
    display: block;
    margin-top: 11px;
    color: #5BCE88;
}

#new-user .text-field.addr {
    margin-top: 2px;
}

#new-user .phone {
    width: 350px;
}

form.details .fields {

    padding: 20px 0;
}

form.details .fields .section {
    border-bottom: 1px solid #CCCCCC;
    padding: 0 0 20px 0;
}

form.details label {
    color: #52585D;
}

form.details .text-field, form.settings .text-field, .business-type-field {
    margin: 0 0 10px;
    width: 250px;
}

form.details textarea {
    padding: 10px;
    text-indent: 0px;
    width: 589px;
    font-size: 14px;
}

.image-block {
    padding: 0 0 20px;
}

.image-block img {
    background: none repeat scroll 0 0 white;
    margin: 11px 0 0 10px;
}

.signup form.details .connect {
    padding: 0 0 0 0;
}

form.details .connect {
    padding: 10px 0 40px;
}

.button.facebook span {
    font-family: trebuchet MS;
    font-size: 15px;
    font-weight: normal;
    margin-right: 2px;
}

.button.facebook * {
    display: inline-block;
    vertical-align: baseline;
}

.button.facebook {
    background: none repeat scroll 0 0 #4F7AB7;
    color: white;
    margin-top: 2px;
    padding: 10px 53px;
    text-shadow: none;
}

.settings .connect .explain {
    margin-bottom: 20px;
    font-size: 15px;
}

.settings .connect {
    width: auto;
    margin-bottom: 50px;
}

.button.facebook:hover, .button.facebook:active {
    background-color: #3C5A98;
}

.button.facebook .text {
    margin: 10px 11px;
    vertical-align: text-bottom;
}

.icon.facebook {
    background-position: -43px -190px;
    height: 31px;
    width: 35px;
}

.settings .upload .loader {
    position: absolute;
    right: 85px;
    top: 52px;
}

.settings .campaigns {
}

.settings .campaigns .title a.explain {
    font-size: 24px;
    padding: 0;
    vertical-align: top;
    top: -3px;
    margin-right: 10px;
    color: #52b266;
}

.settings .campaigns .intset {
}

.settings .campaigns .intset > div {
    vertical-align: middle;
    margin-bottom: 20px;
}

.settings .campaigns .intset > div > .fa {
    color: #4e8fc7;
    font-size: 23px;
    font-weight: bold;
    width: 100%;
    padding: 0 32px;
    display: block;
    top: 0;
    cursor: pointer;
}

.settings .campaigns .intset > div > input {
    height: 35px;
    font-size: 17px;
    padding: 18px 0 17px;
    background: #FFF;
    text-align: center;
    border: #cccccc solid 1px;
    color: #666666;
}

.settings .campaigns .title {
    border-bottom: 1px solid #EFEFEF;
    font-size: inherit;
}

.settings .campaigns .container {
    height: 490px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #F5F5F5;
    margin: 20px 0;
    padding: 40px 20px 0;
}

.settings .campaigns ul li {
    display: inline-block;
    margin: 10px 30px 0px 0px;
    cursor: pointer;
    position: relative;
    height: 150px;
    width: 225px;
    vertical-align: top;
    float: right;
}

.settings .campaigns ul li:nth-child(3n) {
    margin-left: 0;
}

.settings .campaigns ul li:hover > .overlay button {
    margin: 7px -6px 0 0;
    padding: 13px 40px;
}

.settings .campaigns ul li:hover > .overlay {
    background: rgba(8, 8, 8, 0.2);
    opacity: 1;
}

.settings .campaigns ul li > .overlay,
.settings .campaigns ul li > .picked {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.50);
    position: absolute;
    color: #FFFFFF;
    opacity: 0;
    top: 0;
    border-radius: 3px;
    padding: 50px;
}

.settings .campaigns ul li > .picked.show {
    opacity: 1;
}

.settings .campaigns ul li > .overlay > span {

}

.settings .campaigns ul li > img {
    height: 150px;
    border-radius: 3px;
}

.settings .campaigns .empty {
}

.settings .campaigns .empty span.fa {
    top: 0;
    padding: 0;
    font-size: 50px;
    color: #999999;
    text-shadow: 1px 1px 0px #FFFFFF;
}

.settings .campaigns .empty .title {
    border: none;
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 21px;
}

.settings .campaigns .empty .explain {
    font-size: 16px;
    width: 560px;
    margin: auto;
    text-align: justify;
    margin-bottom: 30px;
}

.settings .campaigns .empty button {
}

.activation .percent {
    position: absolute;
    width: 300px;
    height: 14px;
    z-index: 1;
    text-align: center;
    font-size: 0.8em;
    color: white;
}

.activation .progress-bar {
    width: 350px;
    height: 14px;
    border-radius: 10px;
    border: 1px solid #CCC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6666cc), to(#4b4b95));
}

.activation .uploaded {
    padding: 0;
    height: 14px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#66cc00), to(#4b9500));
}

.signup .re-activation {
    padding: 140px;
    text-align: center;
    margin-left: -500px;
    position: absolute;
    top: 0;
}

.signup .re-activation .text {
    text-align: center;
    line-height: 25px;
    margin-bottom: 30px;
}

.signup .re-activation .text span {
    color: #4e8fc7;
    font-weight: bold;
    font-size: 18px;
    margin: 0 3px;
}

.signup .re-activation button.action {
    padding: 0 40px;
    width: initial;
    margin-left: 15px;
}

.signup .re-activation button.cancel {
    color: #888888;
    padding: 0 15px;
}

.page.settings {
    margin-bottom: 50px;
    padding: 25px 65px 80px;
    position: relative;
}

.page.settings > div > .title {
    margin-bottom: 30px;
}

.page.settings .dotted-title {
    border-bottom: 2px dotted #C9C9C9;
    color: #666666;
    font-size: 22px;
    font-weight: normal;
    line-height: 45px;
    margin-bottom: 40px;
    text-align: right;
    text-shadow: 0 1px 0 #999999;
}

.page.settings .title .fa {
    color: gray;
    display: inline-block;
    font-size: 27px;
    padding: 0 9px;
    vertical-align: super;
}

.page.settings textarea, .page.settings input.text, .page.settings label, .page.settings select, form.details textarea, form.details input.text, form.details label, form.details select {
}

.page.settings textarea, .page.settings input.text {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-color: #CCCCCC;
    font-size: 17px;
}

a.change-pwd {
    height: 35px;
    padding: 0 16px;
    vertical-align: bottom;
}

.page.settings textarea {
    display: block;
    height: 110px;
    padding: 5px;
    width: 600px;
}

.page.settings .select {
    display: block;
    width: 301px;
}

.page.settings select {
    width: 370px;
}

.page.settings h4.tip {
    color: #969696;
    font-size: 12px;
    font-weight: normal;
}

.file-choose-fake {
    height: 35px;
    right: -2px;
}

.page.settings .actions a {
    font-weight: normal;
    margin-right: 10px;
    vertical-align: baseline;
    height: 50px;
    display: inline-block;
    padding: 16px;
}

.page.settings .phone .text-field {

}

.page.settings img.demo {
    height: 280px;
    border: 1px solid #DDDDDD;
}

.dot-line {
    border-bottom: 1px dotted #C9C9C9;
    margin: 30px 0 10px;
}

.pop-up.change-pwd {
    width: 380px;
    margin-right: -175px;
    border: 10px solid #FFFFFF;
}

.pop-up.change-pwd .title {
    width: 100%;
    background: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px 2px;
}

.pop-up.change-pwd form {
    padding: 30px 40px 30px;
    width: 100%;
    height: 100%;
}

.change-pwd {
    position: relative;
    padding: 20px 80px;
}

.change-pwd img {
    position: absolute;
    left: 80px;
    top: 110px;
}

.change-pwd .header {
    width: 500px;
}

.change-pwd form button {
    font-size: 16px;
    margin: 10px 0;
}

.change-pwd .message-box {
    margin-top: 10px;
    width: 321px;
    background: none;
    color: #ff3366;
    padding: 0px 0;
    font-size: 15px;
    font-weight: normal;
}

.welcome {
    text-align: center;
    margin-top: -12px;
}

.welcome img {
    height: 200px;
}

#new-user input:-moz-placeholder {
    font-weight: normal;
}

#new-user input:-ms-input-placeholder {
    font-weight: normal;
}

.small-label {
    color: #333333;
    font-size: 14px;
    position: absolute;
    top: -16px;
}

.signup{
    font-family: Open Sans Hebrew;
}

.signup .step-nav-container {
    bottom: 0;
    position: absolute;
    width: 400px;
}

.signup .step-nav {
    background-image: url("https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/back-next-green-bold.png");
    height: 85px;
    width: 92px;

    position: absolute;

}

.signup .step-nav:hover {

}

.signup .step-nav.next {
    left: 14px;
}

.signup .step-nav.next:hover {
    background-position: 0px 89px;
}

.signup .step-nav.back {
    background-position: -104px 1px;
    background-repeat: no-repeat;
    height: 71px;
    right: -23px;
    width: 107px;
}

.signup .step-nav.back:hover {
    background-position: -104px -99px;
}

.main-content.signup {

}

.signup .content-section {
    background: #FFFFFF;
    border: none;
    margin: 40px auto;
    position: relative;
    width: 100%;
    height: 600px;
    padding: 0;
}

.signup .content-section > div {
    height: 100%;
}

.signup .content-header h3 {
    padding: 23px 0;
}

.signup .content-header {
    height: 50px;
    padding: 0 0;
}

.signup .content-header > * {
    display: inline-block;
}

.signup .content-header .logo {
    height: 40px;
    float: left;
    margin-top: 16px;
}

.signup .header {
    margin-top: 0px;
    text-align: center;
}

.signup form {
    margin: 0 auto 0 -190px;
    width: 380px;
    visibility: hidden;
    transform: translateX(-450px);
    position: absolute;
    left: 50%;
    margin-left: -190px;
    top: 40px;
}

form.sub-categories {
    width: 100%;
    left: 0;
    margin: 0;
    margin-left: 0;
    position: relative;
    text-align: center;
}

.signup form.account {
    left: 150%;
    text-align: center;
}

.signup form.in {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
    min-height: 570px;
}

.signup form.leave {
    transform: translateX(400px);
    opacity: 0;
}

.signup form.logo {
    left: 150%;
    margin-left: -235px;
    width: 410px;
}

.signup form .main {
    padding: 0 12px 50px 0;
    width: 380px;
    margin-top: -10px;
}

.signup form h4 {
    font-size: 17px;
    padding: 0 13px;
    text-align: right;
}

.signup button.action {
    margin: 24px auto;
    padding: 14px 11px 14px;
    width: 350px;
    text-align: center;
    height: 50px;
    vertical-align: 1px;
    position: relative;
}

.signup .location img {
    height: 121px;
    margin-bottom: 24px;
    opacity: 0.85;
}

.signup .facebook {
    min-height: 200px;
}

.signup .step-details {
    background: none repeat scroll 0 0 #FCFBE5;
    border-bottom: 1px solid #E0D479;
    border-radius: 5px 5px 0 0;
    color: #B68343;
    font-size: 13px;
    left: 0;
    line-height: 1.65em;
    padding: 15px 20px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.signup .slide-container {
    height: auto;
    overflow: hidden;
    min-height: 600px;
}

.signup form.verify {
    margin: 100px auto;
    padding: 0 150px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.signup form.verify .fa {
    color: LightSteelBlue;
    font-size: 32px;
    font-weight: bold;
}

.signup button.action .fa {
    vertical-align: top;
    top: 0;
    padding: 0 10px;
}

.signup .steps li {
    display: inline-block;
    font-size: 14px;
    margin-right: 219px;
    text-align: center;
    width: auto;
}

.signup .steps li.first {
    margin: 0pt;
    margin-right: 30px;
}

.signup .steps li > span {
    line-height: 30px;
}

.signup .steps li > .step-ball.done-true {
    opacity: 0.8;
}

.signup .steps li > .step-ball {
    border: 5px solid #5BCE88;
    border-radius: 50%;
    color: #5BCE88;
    display: inline-block;
    font-family: arial;
    font-size: 28px;
    font-weight: bold;
    height: 56px;
    opacity: 0.25;
    padding: 7px;
    text-align: center;
    width: 56px;
}

.signup .steps {
    position: relative;
    width: 400px;
    margin: 40px auto 10px;
}

.signup .steps.steps > img {
    position: absolute;
    right: 140px;
    top: 25px;
    height: 17px;
}

.signup .footer {
    height: 106px;
    position: relative;
    border-top: 1px solid #CCC;
    padding: 30px 0;
}

.signup .footer .privacy {
    color: #969696;
    font-family: arial;
    font-size: 12px;
    margin: 0px auto;
    padding: 15px 0pt;
    width: 361px;
    background: #FFFFFF;
}

.signup .footer .privacy a {
    display: inline;
}

.signup .footer .privacy > .text {
    display: inline-block;
    margin-top: -4px;
    width: 326px;
    text-align: justify;
}

.signup .footer .privacy .fa {
    color: #969696;
    display: inline-block;
    float: right;
    font-size: 30px;
    margin-left: 10px;
    padding: 0pt;
    top: -5px;
}

.signup .footer .rights {
    top: 15px;
    color: #969696;
    font-size: 12px;
    left: 0;
    position: absolute;
}

.signup .tooltip {
    padding: 4px;
    margin: 0 1px;
}

.signup .tooltip-inner {
    padding: 20px;
    width: 364px;
    max-width: 525px;
    font-size: 14px;
    background: #666;
}

.signup .title {

}

.signup .explain-if {
    color: #999999;
    font-size: 15px;
    width: 368PX;
    text-align: justify;
    line-height: 19px;
}

.signup .required-alert, .signup .invalid-alert {
    left: 0;
}

.signup form .main.age{
    padding: 30px 0;
}
.signup .age .frame{
    border-radius: 3px;
    padding: 10px;
    width: 92%;
}
.signup .age .frame.highlight{
    border: 1px solid rgba(255, 51, 102, 0.3);
}

.signup .age input{
    display: inline-block;
    width: 20px;
    height: 22px;
    vertical-align: -5px;
    margin-left: 5px;
    margin-bottom: 20px;
}

.page.business input[type=checkbox] {
    height: 20px;
    width: 20px;
    vertical-align: -5px;
    margin: 0 8px;
}

.page.business ul.nav {
    padding: 0 0 0 0;
}

.page.business ul {
    padding: 0px 0px 40px;
}

.page.business ul li {
    margin-bottom: 8px;
}

.page.business .preview {
    height: 50px;
    margin-bottom: 43px;
}

.page.business button a {
    color: #ffffff;
}

.page.business .preview button {
    padding: 10px 20px;
    float: left;
    margin-right: 20px;
    height: 40px;
}

.page.business .tab-content {
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    height: auto;
    padding: 80px 80px;
    min-height: 600px;
}

.page.business .tab-content > .tab-pane {

}

.page.business .notification {
    display: block;
    background: white;
    border: 1px solid #EEEEEE;
    box-shadow: 0px 3px 3px -1px #EEEEEe;
    top: 100px;
    right: 20px;
    padding: 40px 30px 50px;
}

.page.business .notification .text {
    text-align: justify;
    line-height: 21px;
    margin-bottom: 20px;
}

.page.business .notification button {
    height: 40px;
    padding: 0 27px;
}

.page.business .container {
    text-align: center;
}

.page.business .container form {
    text-align: right;
}

.page.business .welcome-tab {padding: 30px 0px;height: 800px;}

.page.business .welcome-tab .image-container {
    position: relative;
    width: 720px;
}

.page.business .welcome-tab .image-container .tt-frame {
    position: relative;
    transition: top 0.5s linear;
    top: 20px;
}

.page.business .welcome-tab .image-container .tt-frame.show-true {
    top: 0px;
}

.page.business .welcome-tab .image-container .tt-frame a {
    position: absolute;
    color: #FFFFFF;
    background: #FF3366;
    border-radius: 50%;
    box-shadow: 1px 1px 6px -2px #000;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 9px 15px;
    font-weight: bold;
    font-size: 19px;
}

.page.business .welcome-tab .image-container .tt-frame a.logo {
    right: 400px;
    top: 30px;
}

.page.business .welcome-tab .image-container .tt-frame a.address {
    right: 210px;
    top: 100px;
    display: none;
}

.page.business .welcome-tab .image-container .tt-frame a.description {
    top: 250px;
    right: 620px;
    min-height: 40px;
}

.page.business .welcome-tab .image-container .tt-frame a.details {
    top: 160px;
    right: 530px;
}

.page.business .welcome-tab .image-container .tt-frame a.activity-hours {
    top: 340px;
    right: 460px;
}

.page.business .welcome-tab .image-container .tt-frame a.invite-link {
    right: 60px;
    top: 240px;
}

.page.business .welcome-tab .message {
    width: 630px;
    padding: 0;
    text-align: right;
    line-height: 21px;
}

.page.business .welcome-tab .message span {
    background: #52b266;
    color: #FFFFFF;
    float: right;
    padding: 5px 18px;
    border-radius: 3px;
    margin-left: 20px;
}

.page.business .welcome-tab img {
    height: 740px;
    border: 1px solid #CCC;
    box-shadow: 0px 0px 6px 0px #999;
}

.page.business .nav-tabs > li > a, .page.settings .nav-tabs > li > a {
    background: #DDDDDD;
    border: 1px solid #DDDDDD;
}

.page.business .nav-tabs > li > a:hover {
    background: #efefef;
    border: 1px solid #DDDDDD;
    transition: background 0.2s linear;
}

.page.business .nav-tabs > li.active > a, .page.business .nav-tabs > li.active > a:hover, .page.business .nav-tabs > li.active > a:focus {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-bottom-color: transparent;
    transition: background 0.2s linear;
}

.page.business.settings.tab-thin .nav-tabs > li {
    width: 140px;
}

.page.business .nav-tabs > li {
    float: right;
    margin-bottom: -1px;
    margin-right: -2px;
    width: 160px;
    text-align: center;
    margin-left: 20px;
}

.page.business input.text {
    height: 40px;
}

.page.business input.text:focus {
    border: 1px solid #52b266
}

.page.business input.text, .page.business textarea {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-color: #CCCCCC;
    font-size: 17px;
    width: 400px;
}

.page.business textarea {
    text-indent: 0px;
    padding: 10px 8px;
    font-size: 15px;
    line-height: 24px;
    min-width: 600px;
    min-height: 168px;
}

.page.business textarea.thin {
    height: 70px;
}

.page.business label {
    font-size: 15px;
    color: #333333;
    font-size: 15px;
}

.page.business .text-field {
    margin-bottom: 10px;
    width: 400px;
    padding: 5px;
}

.page.business textarea:-moz-placeholder {
    color: #d6d6d6;
    font-weight: normal;
    line-height: 15px;

}

.page.business textarea::-moz-placeholder {
    color: #D6D6D6;
    font-weight: normal;
    line-height: 15px;
}

.page.business textarea:-ms-input-placeholder {
    color: #D6D6D6;
    font-weight: normal;
    line-height: 15px;
}

.page.business textarea::-webkit-input-placeholder {
    color: #D6D6D6;
    font-weight: normal;
    font-size: 15px;
}

.page.business input:-moz-placeholder {
    color: #d6d6d6;
    font-weight: normal;
}

.page.business input::-moz-placeholder {
    color: #D6D6D6;
    font-weight: normal;
}

.page.business input:-ms-input-placeholder {
    color: #D6D6D6;
    font-weight: normal;
}

.page.business input::-webkit-input-placeholder {
    color: #D6D6D6;
    font-weight: normal;
}

.page.business .text-field.social {
    width: 530px;
    margin-top: 10px;
    margin-bottom: 50px;
    height: 35px;
    position: relative;
}

.page.business .text-field.social > .label {
    right: 41px;
    top: -18px;
    position: absolute;
    font-size: 14px;
}

.page.business .text-field.social input {
    float: left;
    width: 460px;
    font-size: 15px;
    color: #999999;
    line-height: 22px;
}

.text-field.social .fa {
    float: right;
    padding: 7px 10px;
    border-radius: 5px;
    background: #999999;
    color: #FFFFFF;
    width: 30px;
    height: 30px;
    display: inline-block;
    top: 2px;
}

.text-field.social .fa.facebook {
    background: #4064b8;
}

.text-field.social .fa.youtube {
    background: rgb(212, 50, 50);
    font-size: 27px;
    padding: 1px;
}

.text-field.social .fa.google-plus, .text-field.social .fa.instagram {
    color: #4E4246;
    font-size: 30px;
    padding: 0;
    background: none;
}

.settings form {
    padding: 0px 0;
}

.settings-container {
    width: 680px;
    margin-top: 50px;
}

.settings-container .item {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 30px;
}

.settings-container .item > div {
    display: inline-block
}

.settings-container .item .type {
    width: 200px;
    color: #000000;
    margin-bottom: 20px;
    vertical-align: top;
}

.settings-container .item .value {
}

.settings-container .usgae {
    background: #F1F1F1;
    width: 810px;
    margin-right: -50px;
    padding: 20px 60px 40px;
    margin-bottom: 40px;
}

.account-summary {
    width: 470px;
    padding: 0 0 30px;
}

.account-summary > .header {
    margin-bottom: 20px;
    color: #333333;
    border-bottom: 1px solid #dedede;
    padding: 8px 0;
    width: 690px;
}

.account-summary .info .fa {
    float: right;
    top: 0;
    right: -7px;
    margin-left: 5px;
    color:rgba(31, 37, 50, 0.61);
}

.p-bar {
    width: 300px;
}

.account-summary .info .progress{
    box-shadow: none;
    height: 17px;
    border-radius: 3px;
    border-color: #E0E0E0;
}

.account-summary .info .progress .progress-bar{}

.account-summary .info .ovrg {
    font-size: 15px;
    color: rgb(158, 153, 152);
    margin-right: 10px;
}

.account-summary .info .header {
    margin-bottom: 7px;
}

.account-summary .info {
    position: relative;
}

.account-summary .info .note {
    width: 300px;
    background: #52b266;
    padding: 5px 15px 4px;
    border-radius: 3px;
    color: #FFF;
    margin-bottom: 10px;
}

.account-summary .info span.fa {
    right: -4px;
}

.page.settings label {
    font-size: 15px;
}

.page.settings .footer {
    margin-top: 30px;
    text-align: center;
    font-size: 14px;
    color: #aaa;
}

.page.settings .footer a {
    color: #AAAAAA;
}

#changePwdName .fade-label label.text span {
    color: #aaaaaa;
}

#changePwdName button {
    width: 100px;
}

.settings .action-area {
    background-color: rgba(51, 60, 78, 0.04);
    width: auto;
    border: 1px solid rgba(51, 60, 78, 0.2);
    border-radius: 3px;
    padding: 30px 40px;
}

.settings .action-area.url-editor {
    width: 624px;
    margin-bottom: 30px;
    height: auto;
    padding: 40px 40px;
}

.settings .action-area .text {
    text-align: right;
    margin-bottom: 10px;
}

.settings .action-area .edit-action {
    text-align: right;
    font-size: 14px;
    margin-top: 5px;
}

.settings .action-area .url input {
    display: inline-block;
    width: 300px;
    vertical-align: 2px;
    margin-left: 3px;
    border: none;
    height: 35px;
    padding: 3px;
    font-size: 16px;
}

.settings .action-area .url .feedback {
    position: absolute;
    right: 0px;
    top: 0;
    padding: 0;
    margin: 0;
}

.settings .action-area .url {
    text-align: left;
    position: relative;
}

.settings .action-area .url button {
    height: 36px;
    padding: 10px 27px;
    margin-left: 5px;
    width: 90px;
    margin-top: 10px;
}

.settings .action-area .url .alert {
    text-align: right;
    font-size: 14px;
    padding: 5px 5px;
    color: rgba(255, 51, 102, 0.8);
    border-radius: 3px;
}

.settings .action-area .container {
    display: none;
    text-align: right;
}

.settings .action-area .container.open {
    display: block;
}

.campaigns-container {
    margin-top: 40px;
}

.campaigns-container li {
    transform: scale(0.95);
    margin-bottom: 30px;
}

.campaigns-container li .container .exp {
    display: none;
}

.campaigns-container li .preview {
    background-repeat: no-repeat;
    background-size: 290px auto;
    cursor: pointer;
    height: 193px;
    margin: 0;
    position: relative;
    width: 290px;
    padding: 15px;
    border: 1px solid #DDDDDD;
}

.page.settings.password {
}

.page.settings.password input {
}

.page.settings.password button {
}

.pop-up.packages {
    width: 1100px;
    margin-right: -550px;
    top: 60px;
    height: 800px;
}
.pop-up.packages .container {
    padding: 20px 40px;
}

.pop-up.packages .container.confirm {
    padding: 20px 200px;
}
.pop-up.packages .container.confirm h4 {
    font-size: 19px;
}

.pop-up.packages .container.confirm button{
    width: 290px;
}

.pop-up.packages .container .info{
    text-align: center;
    width: 100%;
    margin: 5px 0 20px;
    font-size: 19px;
}

.pop-up.packages .container .info span{}

.pop-up.packages .container .details:first-child{
    margin-left:160px;
}

.pop-up.packages .container  button.submit{
    display: block;
    margin: auto;
    padding: 20px 110px;
}

.pop-up.packages form {
    padding: 30px 0px;
}

.pop-up.packages form button{
    padding: 10px 25px;
    margin-top: 5px;
}

.pop-up.packages form .title {
    border-radius: 3px;
    padding: 5px 0;
    color: #999;
    margin-bottom: 10px;
    font-size: 19px;
    text-align: right;
    font-weight: bold;
}

.pop-up.packages form.package li {
    text-align: right;
    padding: 9px 10px 3px;
    margin-bottom: 10px;
}

.pop-up.packages form.package.email li.picked{

}

.pop-up.packages form.package li.picked{
    text-align: right;
    margin-bottom: 10px;
    border-radius: 3px;
    border: 1px solid rgba(78, 143, 199,1);
}

.pop-up.packages form.package li > .desc {
    width: 145px;
}

.pop-up.packages form.package li > .amount {
    width: 48px;
}

.pop-up.packages form.package li > .other {
}

.pop-up.packages form.packages {
    margin-top: -120px;
    padding: 0 20px;
    margin-bottom: 60px;
}

.pop-up.packages form.packages .header .text {
    display: inline-block;
    font-weight: bold;
    color: #1F2532;
    margin-left: 10px;
}

.pop-up.packages form.packages .header {
    margin-bottom: 40px;
}

.pop-up.packages form.package {
}

.pop-up.packages form.package .type:first-child {
    margin-left: 71px;
}

.pop-up.packages form.package .type {
    width: 280px;
}

.pop-up.packages form.package .type .title {
    color: #1f2532;
    background: #F9F9FA;
    padding: 10px 20px;
    border-radius: 3px;
}

.pop-up.packages form.package ul li:first-child {

border-bottom: 1px solid #CCCCCC;

margin-bottom: 10px;
}

.pop-up.packages form.package ul li:first-child .item{
    font-size:15px;
    font-weight:bold;
    color: #1f2530;
}

.pop-up.packages form.package ul li .item {
    display: inline-block;
    margin-bottom: 4px;
    width: 110px;
    margin-left: 0;
    font-size: 17px;
}

.pop-up.packages form.package .item {
}

.pop-up.packages form.package .item:first-child {
    margin-left: 0;
    width: 30px;
}

.pop-up.packages form.package input {
    width: 19px;
    height: 19px;
    vertical-align: -5px;
    margin-left: 10px;
    cursor: pointer;
}

.pop-up.packages .diagram{
    border-radius: 50%;
    border: 3px solid #4e8fc7;
    width: 100px;
    height: 100px;
    margin: auto;
    color: #4e8fc7;
    padding: 21px 0;
}

.pop-up.packages .diagram.failure,
.pop-up.packages .diagram.partial{
    color:#ff3366;
    border: 3px solid #ff3366;
}

.pop-up.packages .diagram .fa{
    font-size: 50px;
}




@media screen and (max-width: 600px) {

    .signup h2 {
    }

    .signup h3 {
        font-size: 21px;
    }

    .signup .re-activation {
        text-align: center;
        padding: 20px;
        position: absolute;
        width: 365px;
        top: 0;
    }

    .signup .done .activation button.action {
        width: 100px;
        vertical-align: 4px;
    }

    .signup .steps,
    .signup .content-header,
    .signup .location img {
        display: none;
    }

    .signup .header {
        margin: 0 auto;
        width: 318px;
    }

    .signup form {
        width: 100%;
        top: 0;
    }

    form.sub-categories {
        position: relative;
        margin-left: 0;
        left: 0;
        text-align: center;
    }

    .signup form.new {
        adding: 5px;
        left: inherit;
        left: 0;
        margin-left: 0;
        margin: 0 0 0 0;
    }

    .signup form .main {
        width: 306px;
        padding: 0;
        margin: auto;
    }

    .signup .addr-city, .signup .biz-name {
        width: 290px
    }

    .signup #new-user .phone {
        width: 290px
    }

    .signup #new-user .text-field {
        margin: 16px 0 20px 3px;
    }

    .signup #new-user .text-field.addr {
        margin-top: 2px;
        margin-bottom: 0;
    }

    .signup .addr-street {
        width: 198px
    }

    .signup .addr-number {
        width: 84px
    }

    .signup button.action {
        margin-top: 30px;
        width: 290px;
        text-align: center;
    }

    .signup .content-section {
        background: #FFFFFF;
        border: none;
        margin: 0;
        padding: 20px 0;
    }

    .signup {
        width: 100%;
    }

    .signup .footer {
        height: 100px;
        top: -265px;
        width: 311px;
    }

    .signup .footer .rights {
        top: 140px;
    }

    .signup .footer .privacy {
        margin: 0;
        padding: 15px 0;
        width: 100%;
    }

    .signup .footer .privacy .fa {
        margin-left: 15px;
        padding: 0pt;
        top: -5px;
    }

    .signup .footer .privacy > .text {
        display: inline-block;
        margin-top: -4px;
        width: 255px;
    }

    .signup .verified .fa.laptop {
        font-size: 70px;
        text-shadow: 1px 1px #DDD;
        color: #EEEEEE;
    }

    .signup form.account {
        display: none;

    }

    .signup .explain-if {
        width: 100%;
        font-size: 13px;
        line-height: 15px;
        padding: 0;
        margin: 30px 0;
    }

    .signup .h-preloader {
        display: none;
    }

    .signup .message .alert {
        width: 100%;
    }

    .signup form.done {
        width: 100%;
        left: 0;
        margin-left: 0;
        margin: 0 0 0 0;
        top: 0px;
    }

    .signup .message {
        font-size: 15px;
        top: 55px;
        width: 276px
    }

    .signup .account-done-message {
        padding: 0;
        font-weight: normal;
    }

    .signup .fade-label input.text {
        height: 40px;
    }

    .signup .fade-label label.text {
        height: 40px;
        padding: 5px 0px;
    }

    .signup .slide-container.ext {
        position: relative;
        height: auto;
        min-height: 485px;
        overflow: visible;
    }

    .signup .verified {
        margin-top: 20px;
        text-align: center;
    }

    .page.settings.password {
        margin-top: 50px;
    }

    .page.settings .change-pwd {
        padding: 20px 0px;
    }

    .page.settings.password input {
        right: 0;
        width: 60%;
    }

    .page.settings.password button {
    }

}
